.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-2.648240px;}
.ls22{letter-spacing:-1.620080px;}
.ls2b{letter-spacing:-1.103760px;}
.ls19{letter-spacing:-0.920000px;}
.ls62{letter-spacing:-0.860000px;}
.ls3c{letter-spacing:-0.764000px;}
.ls56{letter-spacing:-0.732000px;}
.ls9{letter-spacing:-0.720000px;}
.ls52{letter-spacing:-0.652000px;}
.ls4a{letter-spacing:-0.632000px;}
.ls35{letter-spacing:-0.620000px;}
.lsb{letter-spacing:-0.604000px;}
.ls53{letter-spacing:-0.600000px;}
.ls4c{letter-spacing:-0.596000px;}
.ls1b{letter-spacing:-0.572000px;}
.ls65{letter-spacing:-0.568000px;}
.ls23{letter-spacing:-0.539840px;}
.ls5e{letter-spacing:-0.536000px;}
.lsd{letter-spacing:-0.532000px;}
.ls58{letter-spacing:-0.512000px;}
.ls1e{letter-spacing:-0.500000px;}
.ls4f{letter-spacing:-0.484000px;}
.ls66{letter-spacing:-0.452000px;}
.ls41{letter-spacing:-0.436000px;}
.ls49{letter-spacing:-0.420000px;}
.ls51{letter-spacing:-0.416000px;}
.ls5c{letter-spacing:-0.412000px;}
.ls57{letter-spacing:-0.408000px;}
.ls15{letter-spacing:-0.384000px;}
.ls2{letter-spacing:-0.368000px;}
.ls8{letter-spacing:-0.364000px;}
.ls3b{letter-spacing:-0.356000px;}
.ls5d{letter-spacing:-0.348000px;}
.ls7{letter-spacing:-0.344000px;}
.ls43{letter-spacing:-0.340000px;}
.ls61{letter-spacing:-0.336000px;}
.ls46{letter-spacing:-0.328000px;}
.ls3e{letter-spacing:-0.320000px;}
.ls4e{letter-spacing:-0.316000px;}
.ls3a{letter-spacing:-0.300000px;}
.ls40{letter-spacing:-0.292000px;}
.ls39{letter-spacing:-0.280000px;}
.ls44{letter-spacing:-0.268000px;}
.ls14{letter-spacing:-0.264000px;}
.ls21{letter-spacing:-0.244000px;}
.ls5{letter-spacing:-0.240000px;}
.ls45{letter-spacing:-0.236000px;}
.ls37{letter-spacing:-0.212000px;}
.ls60{letter-spacing:-0.208000px;}
.ls5f{letter-spacing:-0.204000px;}
.ls36{letter-spacing:-0.200000px;}
.ls38{letter-spacing:-0.184000px;}
.ls5a{letter-spacing:-0.180000px;}
.lsa{letter-spacing:-0.176000px;}
.ls50{letter-spacing:-0.168000px;}
.ls4d{letter-spacing:-0.160000px;}
.ls59{letter-spacing:-0.152000px;}
.ls42{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.132000px;}
.lsc{letter-spacing:-0.124000px;}
.ls13{letter-spacing:-0.100000px;}
.ls32{letter-spacing:-0.092400px;}
.ls3d{letter-spacing:-0.088000px;}
.ls5b{letter-spacing:-0.076000px;}
.ls0{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.072000px;}
.ls4b{letter-spacing:0.092000px;}
.ls2f{letter-spacing:0.116480px;}
.ls48{letter-spacing:0.132000px;}
.ls4{letter-spacing:0.140000px;}
.ls17{letter-spacing:0.212000px;}
.ls20{letter-spacing:0.220000px;}
.ls2c{letter-spacing:0.224000px;}
.ls1f{letter-spacing:0.248000px;}
.ls24{letter-spacing:0.263760px;}
.ls27{letter-spacing:0.268240px;}
.ls64{letter-spacing:0.272000px;}
.ls10{letter-spacing:0.276000px;}
.ls3{letter-spacing:0.280000px;}
.ls63{letter-spacing:0.308000px;}
.ls30{letter-spacing:0.339920px;}
.ls25{letter-spacing:0.352240px;}
.ls28{letter-spacing:0.356160px;}
.ls33{letter-spacing:0.359520px;}
.ls2d{letter-spacing:0.375760px;}
.ls29{letter-spacing:0.408240px;}
.ls1c{letter-spacing:0.460000px;}
.ls1d{letter-spacing:0.464000px;}
.ls26{letter-spacing:0.480480px;}
.ls1{letter-spacing:0.508000px;}
.ls16{letter-spacing:0.512000px;}
.ls1a{letter-spacing:0.536000px;}
.ls55{letter-spacing:0.548000px;}
.ls2a{letter-spacing:0.596400px;}
.ls47{letter-spacing:0.628000px;}
.ls2e{letter-spacing:0.640080px;}
.ls18{letter-spacing:0.652000px;}
.ls54{letter-spacing:0.668000px;}
.ls34{letter-spacing:0.723520px;}
.lse{letter-spacing:0.772000px;}
.ls12{letter-spacing:0.888000px;}
.ls11{letter-spacing:2.000000px;}
.lsf{letter-spacing:2.484000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.416000px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:1.176000px;}
.wsc{word-spacing:1.360000px;}
.wsd{word-spacing:1.820000px;}
.ws3{word-spacing:2.124000px;}
.ws1a{word-spacing:2.180000px;}
.ws12{word-spacing:2.264000px;}
.wsa{word-spacing:2.888000px;}
.ws17{word-spacing:3.088000px;}
.wsb{word-spacing:3.392000px;}
.ws14{word-spacing:4.516000px;}
.ws18{word-spacing:4.532000px;}
.ws8{word-spacing:5.208000px;}
.ws2{word-spacing:5.652000px;}
.ws16{word-spacing:6.132000px;}
.ws5{word-spacing:6.204000px;}
.ws7{word-spacing:6.208000px;}
.ws1{word-spacing:7.468000px;}
.ws19{word-spacing:8.880000px;}
.ws11{word-spacing:9.564000px;}
.ws4{word-spacing:9.616000px;}
.wsf{word-spacing:10.820000px;}
.ws9{word-spacing:11.388000px;}
.wse{word-spacing:12.788000px;}
.ws6{word-spacing:13.268000px;}
.ws10{word-spacing:17.388000px;}
._3{margin-left:-6.592000px;}
._4{margin-left:-4.972000px;}
._1{margin-left:-3.080000px;}
._2{margin-left:-1.328000px;}
._0{width:2.000000px;}
._f{width:4.432000px;}
._e{width:23.568000px;}
._d{width:36.536000px;}
._7{width:39.980640px;}
._a{width:52.864000px;}
._5{width:55.993840px;}
._8{width:71.998080px;}
._6{width:77.946960px;}
._9{width:88.896000px;}
._b{width:279.984000px;}
._c{width:283.988000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fsa{font-size:20.000000px;}
.fs8{font-size:40.000000px;}
.fs11{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fse{font-size:60.000000px;}
.fsd{font-size:64.000000px;}
.fsf{font-size:68.000000px;}
.fs10{font-size:72.000000px;}
.fsb{font-size:80.000000px;}
.fsc{font-size:84.000000px;}
.fs7{font-size:136.000000px;}
.fs0{font-size:140.000000px;}
.fs3{font-size:148.000000px;}
.fs6{font-size:192.000000px;}
.fs2{font-size:200.000000px;}
.fs1{font-size:232.000000px;}
.y4c{bottom:4.686275px;}
.y4b{bottom:23.431373px;}
.y4a{bottom:42.176471px;}
.y49{bottom:60.921569px;}
.y48{bottom:79.666667px;}
.y47{bottom:98.411765px;}
.y17{bottom:112.470588px;}
.y46{bottom:117.156863px;}
.y13{bottom:118.718954px;}
.y62{bottom:120.282920px;}
.y7b{bottom:124.967320px;}
.yad{bottom:134.339869px;}
.y45{bottom:135.901961px;}
.y44{bottom:154.647059px;}
.y12{bottom:157.771242px;}
.y61{bottom:174.956123px;}
.y0{bottom:180.421569px;}
.y11{bottom:189.013072px;}
.y91{bottom:193.699346px;}
.y60{bottom:198.386871px;}
.y90{bottom:217.130719px;}
.yac{bottom:221.816993px;}
.y5f{bottom:221.817618px;}
.y43{bottom:229.627451px;}
.y8f{bottom:240.562092px;}
.y42{bottom:242.124183px;}
.yab{bottom:243.686275px;}
.y5e{bottom:245.248366px;}
.y8e{bottom:263.993464px;}
.yaa{bottom:265.555556px;}
.y41{bottom:267.117647px;}
.y40{bottom:278.052288px;}
.ya9{bottom:287.424837px;}
.y4d{bottom:288.205882px;}
.y3f{bottom:295.235294px;}
.y8d{bottom:304.607843px;}
.ya8{bottom:309.294118px;}
.y3e{bottom:312.418301px;}
.ya7{bottom:328.039216px;}
.y3d{bottom:337.411765px;}
.y14{bottom:338.973856px;}
.ya6{bottom:346.784314px;}
.y3c{bottom:348.346405px;}
.y8c{bottom:349.908497px;}
.y7a{bottom:359.281046px;}
.y3b{bottom:365.529412px;}
.y8b{bottom:373.339869px;}
.y3a{bottom:382.712418px;}
.ya5{bottom:387.398693px;}
.y8a{bottom:396.771242px;}
.y79{bottom:406.143791px;}
.y39{bottom:407.705882px;}
.ya4{bottom:410.830065px;}
.y38{bottom:418.640523px;}
.y89{bottom:420.202614px;}
.y10{bottom:426.450980px;}
.y78{bottom:429.575163px;}
.y37{bottom:435.823529px;}
.y88{bottom:443.633987px;}
.yf{bottom:449.882353px;}
.y36{bottom:453.006536px;}
.ya3{bottom:462.379085px;}
.y87{bottom:467.065359px;}
.y35{bottom:470.189542px;}
.ye{bottom:473.313725px;}
.y77{bottom:476.437908px;}
.ya2{bottom:485.810458px;}
.y34{bottom:487.372549px;}
.yd{bottom:496.745098px;}
.y33{bottom:504.555556px;}
.y86{bottom:509.241830px;}
.y76{bottom:518.614379px;}
.yc{bottom:520.176471px;}
.y32{bottom:521.738562px;}
.y85{bottom:532.673203px;}
.y75{bottom:542.045752px;}
.y31{bottom:546.732026px;}
.y84{bottom:556.104575px;}
.y30{bottom:557.666667px;}
.y74{bottom:565.477124px;}
.yb{bottom:567.039216px;}
.y2f{bottom:574.849673px;}
.y83{bottom:579.535948px;}
.y73{bottom:588.908497px;}
.ya{bottom:590.470588px;}
.y2e{bottom:592.032680px;}
.ya1{bottom:602.967320px;}
.y72{bottom:612.339869px;}
.y9{bottom:613.901961px;}
.y2d{bottom:617.026144px;}
.y82{bottom:621.712418px;}
.ya0{bottom:626.398693px;}
.y2c{bottom:627.960784px;}
.y71{bottom:635.771242px;}
.y8{bottom:637.333333px;}
.y2b{bottom:645.143791px;}
.y9f{bottom:649.830065px;}
.y70{bottom:659.202614px;}
.y7{bottom:660.764706px;}
.y2a{bottom:662.326797px;}
.y81{bottom:668.575163px;}
.y5d{bottom:668.577975px;}
.y9e{bottom:673.261438px;}
.y6f{bottom:682.633987px;}
.y6{bottom:684.196078px;}
.y29{bottom:687.320261px;}
.y80{bottom:692.006536px;}
.y5c{bottom:692.008723px;}
.y9d{bottom:696.692810px;}
.y28{bottom:698.254902px;}
.y6e{bottom:706.065359px;}
.y5{bottom:707.627451px;}
.y27{bottom:715.437908px;}
.y5b{bottom:715.439471px;}
.y9c{bottom:720.124183px;}
.y4{bottom:731.058824px;}
.y26{bottom:732.620915px;}
.y5a{bottom:737.308752px;}
.y7f{bottom:738.869281px;}
.y9b{bottom:743.555556px;}
.y6d{bottom:746.679739px;}
.y25{bottom:749.803922px;}
.y59{bottom:759.178033px;}
.y7e{bottom:762.300654px;}
.y9a{bottom:766.986928px;}
.y6c{bottom:770.111111px;}
.y24{bottom:774.797386px;}
.y23{bottom:785.732026px;}
.y99{bottom:790.418301px;}
.y6b{bottom:793.542484px;}
.y22{bottom:802.915033px;}
.y58{bottom:802.916595px;}
.y98{bottom:813.849673px;}
.y21{bottom:820.098039px;}
.y7c{bottom:820.879085px;}
.y7d{bottom:821.660131px;}
.y57{bottom:824.785876px;}
.y6a{bottom:834.156863px;}
.y20{bottom:837.281046px;}
.y56{bottom:846.655157px;}
.y1f{bottom:862.274510px;}
.y55{bottom:868.524438px;}
.y1e{bottom:873.209150px;}
.y69{bottom:881.019608px;}
.y1d{bottom:890.392157px;}
.y54{bottom:890.393719px;}
.y68{bottom:904.450980px;}
.y1c{bottom:907.575163px;}
.y1b{bottom:924.758170px;}
.y67{bottom:927.882353px;}
.y97{bottom:932.568627px;}
.y3{bottom:935.692810px;}
.y53{bottom:935.693748px;}
.y1a{bottom:941.941176px;}
.y66{bottom:951.313725px;}
.y96{bottom:954.437908px;}
.y19{bottom:959.124183px;}
.y52{bottom:959.124495px;}
.y65{bottom:974.745098px;}
.y95{bottom:976.307190px;}
.y51{bottom:982.555243px;}
.y18{bottom:984.117647px;}
.y64{bottom:998.176471px;}
.y2{bottom:1001.300654px;}
.y50{bottom:1029.418925px;}
.y63{bottom:1038.790850px;}
.y94{bottom:1041.915033px;}
.y4f{bottom:1052.849673px;}
.y93{bottom:1063.784314px;}
.y1{bottom:1084.091503px;}
.y92{bottom:1085.653595px;}
.y16{bottom:1096.588235px;}
.y4e{bottom:1101.274510px;}
.y15{bottom:1107.522876px;}
.h1{height:0.781046px;}
.h15{height:36.960000px;}
.hb{height:38.120000px;}
.h7{height:38.560000px;}
.hc{height:39.160000px;}
.h19{height:44.352000px;}
.hd{height:49.556000px;}
.h5{height:51.744000px;}
.h10{height:53.368000px;}
.h8{height:53.760000px;}
.h16{height:55.440000px;}
.h13{height:60.992000px;}
.h17{height:64.804000px;}
.h18{height:69.120000px;}
.h11{height:69.680000px;}
.hf{height:76.800000px;}
.h12{height:80.976000px;}
.h2{height:134.400000px;}
.h4{height:142.080000px;}
.h6{height:187.968000px;}
.h3{height:223.648000px;}
.h14{height:303.826797px;}
.he{height:352.251634px;}
.h9{height:755.271242px;}
.ha{height:1068.470588px;}
.h0{height:1237.176471px;}
.w5{width:441.290850px;}
.w4{width:458.473856px;}
.w1{width:636.552288px;}
.w2{width:809.163399px;}
.w3{width:865.398693px;}
.w0{width:956.000000px;}
.x9{left:45.300654px;}
.xb{left:57.016340px;}
.xc{left:78.885621px;}
.x8{left:102.316993px;}
.x14{left:108.565359px;}
.x5{left:113.251634px;}
.x13{left:117.937908px;}
.x11{left:142.931373px;}
.x19{left:169.486928px;}
.x15{left:171.830065px;}
.x16{left:174.173203px;}
.x1c{left:178.859477px;}
.x0{left:188.232026px;}
.x1e{left:192.918301px;}
.x12{left:200.728758px;}
.x1b{left:213.225490px;}
.x17{left:214.786644px;}
.x1f{left:217.911765px;}
.x27{left:221.035948px;}
.x4{left:225.722222px;}
.x23{left:233.532680px;}
.x22{left:244.467320px;}
.x3{left:250.715686px;}
.x1a{left:256.964052px;}
.x10{left:261.650327px;}
.x2{left:294.454248px;}
.x24{left:303.826797px;}
.xd{left:346.003268px;}
.xf{left:350.689542px;}
.x1{left:353.813725px;}
.x1d{left:360.062092px;}
.x25{left:372.558824px;}
.x26{left:374.120915px;}
.xe{left:383.493464px;}
.x20{left:391.303922px;}
.x21{left:410.049020px;}
.x6{left:416.297386px;}
.x28{left:472.532680px;}
.x18{left:474.092897px;}
.xa{left:680.290850px;}
.x7{left:750.584967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-2.260422pt;}
.ls22{letter-spacing:-1.382830pt;}
.ls2b{letter-spacing:-0.942122pt;}
.ls19{letter-spacing:-0.785272pt;}
.ls62{letter-spacing:-0.734059pt;}
.ls3c{letter-spacing:-0.652117pt;}
.ls56{letter-spacing:-0.624803pt;}
.ls9{letter-spacing:-0.614561pt;}
.ls52{letter-spacing:-0.556519pt;}
.ls4a{letter-spacing:-0.539448pt;}
.ls35{letter-spacing:-0.529205pt;}
.lsb{letter-spacing:-0.515548pt;}
.ls53{letter-spacing:-0.512134pt;}
.ls4c{letter-spacing:-0.508720pt;}
.ls1b{letter-spacing:-0.488234pt;}
.ls65{letter-spacing:-0.484820pt;}
.ls23{letter-spacing:-0.460784pt;}
.ls5e{letter-spacing:-0.457506pt;}
.lsd{letter-spacing:-0.454092pt;}
.ls58{letter-spacing:-0.437021pt;}
.ls1e{letter-spacing:-0.426778pt;}
.ls4f{letter-spacing:-0.413121pt;}
.ls66{letter-spacing:-0.385808pt;}
.ls41{letter-spacing:-0.372151pt;}
.ls49{letter-spacing:-0.358494pt;}
.ls51{letter-spacing:-0.355079pt;}
.ls5c{letter-spacing:-0.351665pt;}
.ls57{letter-spacing:-0.348251pt;}
.ls15{letter-spacing:-0.327766pt;}
.ls2{letter-spacing:-0.314109pt;}
.ls8{letter-spacing:-0.310695pt;}
.ls3b{letter-spacing:-0.303866pt;}
.ls5d{letter-spacing:-0.297038pt;}
.ls7{letter-spacing:-0.293623pt;}
.ls43{letter-spacing:-0.290209pt;}
.ls61{letter-spacing:-0.286795pt;}
.ls46{letter-spacing:-0.279967pt;}
.ls3e{letter-spacing:-0.273138pt;}
.ls4e{letter-spacing:-0.269724pt;}
.ls3a{letter-spacing:-0.256067pt;}
.ls40{letter-spacing:-0.249238pt;}
.ls39{letter-spacing:-0.238996pt;}
.ls44{letter-spacing:-0.228753pt;}
.ls14{letter-spacing:-0.225339pt;}
.ls21{letter-spacing:-0.208268pt;}
.ls5{letter-spacing:-0.204854pt;}
.ls45{letter-spacing:-0.201439pt;}
.ls37{letter-spacing:-0.180954pt;}
.ls60{letter-spacing:-0.177540pt;}
.ls5f{letter-spacing:-0.174126pt;}
.ls36{letter-spacing:-0.170711pt;}
.ls38{letter-spacing:-0.157054pt;}
.ls5a{letter-spacing:-0.153640pt;}
.lsa{letter-spacing:-0.150226pt;}
.ls50{letter-spacing:-0.143397pt;}
.ls4d{letter-spacing:-0.136569pt;}
.ls59{letter-spacing:-0.129741pt;}
.ls42{letter-spacing:-0.122912pt;}
.ls6{letter-spacing:-0.112669pt;}
.lsc{letter-spacing:-0.105841pt;}
.ls13{letter-spacing:-0.085356pt;}
.ls32{letter-spacing:-0.078869pt;}
.ls3d{letter-spacing:-0.075113pt;}
.ls5b{letter-spacing:-0.064870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.061456pt;}
.ls4b{letter-spacing:0.078527pt;}
.ls2f{letter-spacing:0.099422pt;}
.ls48{letter-spacing:0.112669pt;}
.ls4{letter-spacing:0.119498pt;}
.ls17{letter-spacing:0.180954pt;}
.ls20{letter-spacing:0.187782pt;}
.ls2c{letter-spacing:0.191197pt;}
.ls1f{letter-spacing:0.211682pt;}
.ls24{letter-spacing:0.225134pt;}
.ls27{letter-spacing:0.228958pt;}
.ls64{letter-spacing:0.232167pt;}
.ls10{letter-spacing:0.235582pt;}
.ls3{letter-spacing:0.238996pt;}
.ls63{letter-spacing:0.262895pt;}
.ls30{letter-spacing:0.290141pt;}
.ls25{letter-spacing:0.300657pt;}
.ls28{letter-spacing:0.304003pt;}
.ls33{letter-spacing:0.306871pt;}
.ls2d{letter-spacing:0.320732pt;}
.ls29{letter-spacing:0.348456pt;}
.ls1c{letter-spacing:0.392636pt;}
.ls1d{letter-spacing:0.396050pt;}
.ls26{letter-spacing:0.410117pt;}
.ls1{letter-spacing:0.433607pt;}
.ls16{letter-spacing:0.437021pt;}
.ls1a{letter-spacing:0.457506pt;}
.ls55{letter-spacing:0.467749pt;}
.ls2a{letter-spacing:0.509061pt;}
.ls47{letter-spacing:0.536033pt;}
.ls2e{letter-spacing:0.546344pt;}
.ls18{letter-spacing:0.556519pt;}
.ls54{letter-spacing:0.570176pt;}
.ls34{letter-spacing:0.617565pt;}
.lse{letter-spacing:0.658946pt;}
.ls12{letter-spacing:0.757958pt;}
.ls11{letter-spacing:1.707113pt;}
.lsf{letter-spacing:2.120234pt;}
.ws13{word-spacing:-0.355079pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:1.003782pt;}
.wsc{word-spacing:1.160837pt;}
.wsd{word-spacing:1.553473pt;}
.ws3{word-spacing:1.812954pt;}
.ws1a{word-spacing:1.860753pt;}
.ws12{word-spacing:1.932452pt;}
.wsa{word-spacing:2.465071pt;}
.ws17{word-spacing:2.635782pt;}
.wsb{word-spacing:2.895264pt;}
.ws14{word-spacing:3.854661pt;}
.ws18{word-spacing:3.868318pt;}
.ws8{word-spacing:4.445322pt;}
.ws2{word-spacing:4.824301pt;}
.ws16{word-spacing:5.234008pt;}
.ws5{word-spacing:5.295464pt;}
.ws7{word-spacing:5.298879pt;}
.ws1{word-spacing:6.374360pt;}
.ws19{word-spacing:7.579582pt;}
.ws11{word-spacing:8.163414pt;}
.ws4{word-spacing:8.207799pt;}
.wsf{word-spacing:9.235481pt;}
.ws9{word-spacing:9.720301pt;}
.wse{word-spacing:10.915280pt;}
.ws6{word-spacing:11.324987pt;}
.ws10{word-spacing:14.841640pt;}
._3{margin-left:-5.626644pt;}
._4{margin-left:-4.243883pt;}
._1{margin-left:-2.628954pt;}
._2{margin-left:-1.133523pt;}
._0{width:1.707113pt;}
._f{width:3.782962pt;}
._e{width:20.116619pt;}
._d{width:31.185540pt;}
._7{width:34.125735pt;}
._a{width:45.122410pt;}
._5{width:47.793905pt;}
._8{width:61.454428pt;}
._6{width:66.532133pt;}
._9{width:75.877757pt;}
._b{width:238.982159pt;}
._c{width:242.399799pt;}
.fs5{font-size:13.656904pt;}
.fsa{font-size:17.071130pt;}
.fs8{font-size:34.142259pt;}
.fs11{font-size:40.970711pt;}
.fs9{font-size:44.384937pt;}
.fs4{font-size:47.799163pt;}
.fse{font-size:51.213389pt;}
.fsd{font-size:54.627615pt;}
.fsf{font-size:58.041841pt;}
.fs10{font-size:61.456067pt;}
.fsb{font-size:68.284519pt;}
.fsc{font-size:71.698745pt;}
.fs7{font-size:116.083682pt;}
.fs0{font-size:119.497908pt;}
.fs3{font-size:126.326360pt;}
.fs6{font-size:163.882845pt;}
.fs2{font-size:170.711297pt;}
.fs1{font-size:198.025105pt;}
.y4c{bottom:4.000000pt;}
.y4b{bottom:20.000000pt;}
.y4a{bottom:36.000000pt;}
.y49{bottom:52.000000pt;}
.y48{bottom:68.000000pt;}
.y47{bottom:84.000000pt;}
.y17{bottom:96.000000pt;}
.y46{bottom:100.000000pt;}
.y13{bottom:101.333333pt;}
.y62{bottom:102.668267pt;}
.y7b{bottom:106.666667pt;}
.yad{bottom:114.666667pt;}
.y45{bottom:116.000000pt;}
.y44{bottom:132.000000pt;}
.y12{bottom:134.666667pt;}
.y61{bottom:149.334933pt;}
.y0{bottom:154.000000pt;}
.y11{bottom:161.333333pt;}
.y91{bottom:165.333333pt;}
.y60{bottom:169.334400pt;}
.y90{bottom:185.333333pt;}
.yac{bottom:189.333333pt;}
.y5f{bottom:189.333867pt;}
.y43{bottom:196.000000pt;}
.y8f{bottom:205.333333pt;}
.y42{bottom:206.666667pt;}
.yab{bottom:208.000000pt;}
.y5e{bottom:209.333333pt;}
.y8e{bottom:225.333333pt;}
.yaa{bottom:226.666667pt;}
.y41{bottom:228.000000pt;}
.y40{bottom:237.333333pt;}
.ya9{bottom:245.333333pt;}
.y4d{bottom:246.000000pt;}
.y3f{bottom:252.000000pt;}
.y8d{bottom:260.000000pt;}
.ya8{bottom:264.000000pt;}
.y3e{bottom:266.666667pt;}
.ya7{bottom:280.000000pt;}
.y3d{bottom:288.000000pt;}
.y14{bottom:289.333333pt;}
.ya6{bottom:296.000000pt;}
.y3c{bottom:297.333333pt;}
.y8c{bottom:298.666667pt;}
.y7a{bottom:306.666667pt;}
.y3b{bottom:312.000000pt;}
.y8b{bottom:318.666667pt;}
.y3a{bottom:326.666667pt;}
.ya5{bottom:330.666667pt;}
.y8a{bottom:338.666667pt;}
.y79{bottom:346.666667pt;}
.y39{bottom:348.000000pt;}
.ya4{bottom:350.666667pt;}
.y38{bottom:357.333333pt;}
.y89{bottom:358.666667pt;}
.y10{bottom:364.000000pt;}
.y78{bottom:366.666667pt;}
.y37{bottom:372.000000pt;}
.y88{bottom:378.666667pt;}
.yf{bottom:384.000000pt;}
.y36{bottom:386.666667pt;}
.ya3{bottom:394.666667pt;}
.y87{bottom:398.666667pt;}
.y35{bottom:401.333333pt;}
.ye{bottom:404.000000pt;}
.y77{bottom:406.666667pt;}
.ya2{bottom:414.666667pt;}
.y34{bottom:416.000000pt;}
.yd{bottom:424.000000pt;}
.y33{bottom:430.666667pt;}
.y86{bottom:434.666667pt;}
.y76{bottom:442.666667pt;}
.yc{bottom:444.000000pt;}
.y32{bottom:445.333333pt;}
.y85{bottom:454.666667pt;}
.y75{bottom:462.666667pt;}
.y31{bottom:466.666667pt;}
.y84{bottom:474.666667pt;}
.y30{bottom:476.000000pt;}
.y74{bottom:482.666667pt;}
.yb{bottom:484.000000pt;}
.y2f{bottom:490.666667pt;}
.y83{bottom:494.666667pt;}
.y73{bottom:502.666667pt;}
.ya{bottom:504.000000pt;}
.y2e{bottom:505.333333pt;}
.ya1{bottom:514.666667pt;}
.y72{bottom:522.666667pt;}
.y9{bottom:524.000000pt;}
.y2d{bottom:526.666667pt;}
.y82{bottom:530.666667pt;}
.ya0{bottom:534.666667pt;}
.y2c{bottom:536.000000pt;}
.y71{bottom:542.666667pt;}
.y8{bottom:544.000000pt;}
.y2b{bottom:550.666667pt;}
.y9f{bottom:554.666667pt;}
.y70{bottom:562.666667pt;}
.y7{bottom:564.000000pt;}
.y2a{bottom:565.333333pt;}
.y81{bottom:570.666667pt;}
.y5d{bottom:570.669067pt;}
.y9e{bottom:574.666667pt;}
.y6f{bottom:582.666667pt;}
.y6{bottom:584.000000pt;}
.y29{bottom:586.666667pt;}
.y80{bottom:590.666667pt;}
.y5c{bottom:590.668533pt;}
.y9d{bottom:594.666667pt;}
.y28{bottom:596.000000pt;}
.y6e{bottom:602.666667pt;}
.y5{bottom:604.000000pt;}
.y27{bottom:610.666667pt;}
.y5b{bottom:610.668000pt;}
.y9c{bottom:614.666667pt;}
.y4{bottom:624.000000pt;}
.y26{bottom:625.333333pt;}
.y5a{bottom:629.334667pt;}
.y7f{bottom:630.666667pt;}
.y9b{bottom:634.666667pt;}
.y6d{bottom:637.333333pt;}
.y25{bottom:640.000000pt;}
.y59{bottom:648.001333pt;}
.y7e{bottom:650.666667pt;}
.y9a{bottom:654.666667pt;}
.y6c{bottom:657.333333pt;}
.y24{bottom:661.333333pt;}
.y23{bottom:670.666667pt;}
.y99{bottom:674.666667pt;}
.y6b{bottom:677.333333pt;}
.y22{bottom:685.333333pt;}
.y58{bottom:685.334667pt;}
.y98{bottom:694.666667pt;}
.y21{bottom:700.000000pt;}
.y7c{bottom:700.666667pt;}
.y7d{bottom:701.333333pt;}
.y57{bottom:704.001333pt;}
.y6a{bottom:712.000000pt;}
.y20{bottom:714.666667pt;}
.y56{bottom:722.668000pt;}
.y1f{bottom:736.000000pt;}
.y55{bottom:741.334667pt;}
.y1e{bottom:745.333333pt;}
.y69{bottom:752.000000pt;}
.y1d{bottom:760.000000pt;}
.y54{bottom:760.001333pt;}
.y68{bottom:772.000000pt;}
.y1c{bottom:774.666667pt;}
.y1b{bottom:789.333333pt;}
.y67{bottom:792.000000pt;}
.y97{bottom:796.000000pt;}
.y3{bottom:798.666667pt;}
.y53{bottom:798.667467pt;}
.y1a{bottom:804.000000pt;}
.y66{bottom:812.000000pt;}
.y96{bottom:814.666667pt;}
.y19{bottom:818.666667pt;}
.y52{bottom:818.666933pt;}
.y65{bottom:832.000000pt;}
.y95{bottom:833.333333pt;}
.y51{bottom:838.666400pt;}
.y18{bottom:840.000000pt;}
.y64{bottom:852.000000pt;}
.y2{bottom:854.666667pt;}
.y50{bottom:878.667200pt;}
.y63{bottom:886.666667pt;}
.y94{bottom:889.333333pt;}
.y4f{bottom:898.666667pt;}
.y93{bottom:908.000000pt;}
.y1{bottom:925.333333pt;}
.y92{bottom:926.666667pt;}
.y16{bottom:936.000000pt;}
.y4e{bottom:940.000000pt;}
.y15{bottom:945.333333pt;}
.h1{height:0.666667pt;}
.h15{height:31.547448pt;}
.hb{height:32.537573pt;}
.h7{height:32.913138pt;}
.hc{height:33.425272pt;}
.h19{height:37.856937pt;}
.hd{height:42.298845pt;}
.h5{height:44.166427pt;}
.h10{height:45.552603pt;}
.h8{height:45.887197pt;}
.h16{height:47.321172pt;}
.h13{height:52.060117pt;}
.h17{height:55.313874pt;}
.h18{height:58.997824pt;}
.h11{height:59.475816pt;}
.hf{height:65.553138pt;}
.h12{height:69.117590pt;}
.h2{height:114.717992pt;}
.h4{height:121.273305pt;}
.h6{height:160.441305pt;}
.h3{height:190.896201pt;}
.h14{height:259.333333pt;}
.he{height:300.666667pt;}
.h9{height:644.666667pt;}
.ha{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:376.666667pt;}
.w4{width:391.333333pt;}
.w1{width:543.333333pt;}
.w2{width:690.666667pt;}
.w3{width:738.666667pt;}
.w0{width:816.000000pt;}
.x9{left:38.666667pt;}
.xb{left:48.666667pt;}
.xc{left:67.333333pt;}
.x8{left:87.333333pt;}
.x14{left:92.666667pt;}
.x5{left:96.666667pt;}
.x13{left:100.666667pt;}
.x11{left:122.000000pt;}
.x19{left:144.666667pt;}
.x15{left:146.666667pt;}
.x16{left:148.666667pt;}
.x1c{left:152.666667pt;}
.x0{left:160.666667pt;}
.x1e{left:164.666667pt;}
.x12{left:171.333333pt;}
.x1b{left:182.000000pt;}
.x17{left:183.332533pt;}
.x1f{left:186.000000pt;}
.x27{left:188.666667pt;}
.x4{left:192.666667pt;}
.x23{left:199.333333pt;}
.x22{left:208.666667pt;}
.x3{left:214.000000pt;}
.x1a{left:219.333333pt;}
.x10{left:223.333333pt;}
.x2{left:251.333333pt;}
.x24{left:259.333333pt;}
.xd{left:295.333333pt;}
.xf{left:299.333333pt;}
.x1{left:302.000000pt;}
.x1d{left:307.333333pt;}
.x25{left:318.000000pt;}
.x26{left:319.333333pt;}
.xe{left:327.333333pt;}
.x20{left:334.000000pt;}
.x21{left:350.000000pt;}
.x6{left:355.333333pt;}
.x28{left:403.333333pt;}
.x18{left:404.665067pt;}
.xa{left:580.666667pt;}
.x7{left:640.666667pt;}
}
